INSERT INTO FUSO (ID, COUNTRY_CODE, TIME_ZONE, COMMENTS, UTC, UTC_DST, NOTES) VALUES
(01, 'CI', 'Africa/Abidjan', '', '+00:00', '+00:00', ''),
(02, 'GH', 'Africa/Accra', '', '+00:00', '+00:00', ''),
(03, 'ET', 'Africa/Addis_Ababa', '', '+03:00', '+03:00', ''),
(04, 'DZ', 'Africa/Algiers', '', '+01:00', '+01:00', ''),
(05, 'ER', 'Africa/Asmara', '', '+03:00', '+03:00', ''),
(06, '', 'Africa/Asmera', '', '+03:00', '+03:00', 'Link to Africa/Asmara'),
(07, 'ML', 'Africa/Bamako', '', '+00:00', '+00:00', ''),
(08, 'CF', 'Africa/Bangui', '', '+01:00', '+01:00', ''),
(09, 'GM', 'Africa/Banjul', '', '+00:00', '+00:00', ''),
(10, 'GW', 'Africa/Bissau', '', '+00:00', '+00:00', ''),
(11, 'MW', 'Africa/Blantyre', '', '+02:00', '+02:00', ''),
(12, 'CG', 'Africa/Brazzaville', '', '+01:00', '+01:00', ''),
(13, 'BI', 'Africa/Bujumbura', '', '+02:00', '+02:00', ''),
(14, 'EG', 'Africa/Cairo', '', '+02:00', '+02:00', 'DST has been canceled since 2011'),
(15, 'MA', 'Africa/Casablanca', '', '+00:00', '+01:00', ''),
(16, 'ES', 'Africa/Ceuta', 'Ceuta & Melilla', '+01:00', '+02:00', ''),
(17, 'GN', 'Africa/Conakry', '', '+00:00', '+00:00', ''),
(18, 'SN', 'Africa/Dakar', '', '+00:00', '+00:00', ''),
(19, 'TZ', 'Africa/Dar_es_Salaam', '', '+03:00', '+03:00', ''),
(20, 'DJ', 'Africa/Djibouti', '', '+03:00', '+03:00', ''),
(21, 'CM', 'Africa/Douala', '', '+01:00', '+01:00', ''),
(22, 'EH', 'Africa/El_Aaiun', '', '+00:00', '+00:00', ''),
(23, 'SL', 'Africa/Freetown', '', '+00:00', '+00:00', ''),
(24, 'BW', 'Africa/Gaborone', '', '+02:00', '+02:00', ''),
(25, 'ZW', 'Africa/Harare', '', '+02:00', '+02:00', ''),
(26, 'ZA', 'Africa/Johannesburg', '', '+02:00', '+02:00', ''),
(27, 'SS', 'Africa/Juba', '', '+03:00', '+03:00', ''),
(28, 'UG', 'Africa/Kampala', '', '+03:00', '+03:00', ''),
(29, 'SD', 'Africa/Khartoum', '', '+03:00', '+03:00', ''),
(30, 'RW', 'Africa/Kigali', '', '+02:00', '+02:00', ''),
(31, 'CD', 'Africa/Kinshasa', 'west Dem. Rep. of Congo', '+01:00', '+01:00', ''),
(32, 'NG', 'Africa/Lagos', '', '+01:00', '+01:00', ''),
(33, 'GA', 'Africa/Libreville', '', '+01:00', '+01:00', ''),
(34, 'TG', 'Africa/Lome', '', '+00:00', '+00:00', ''),
(35, 'AO', 'Africa/Luanda', '', '+01:00', '+01:00', ''),
(36, 'CD', 'Africa/Lubumbashi', 'east Dem. Rep. of Congo', '+02:00', '+02:00', ''),
(37, 'ZM', 'Africa/Lusaka', '', '+02:00', '+02:00', ''),
(38, 'GQ', 'Africa/Malabo', '', '+01:00', '+01:00', ''),
(39, 'MZ', 'Africa/Maputo', '', '+02:00', '+02:00', ''),
(40, 'LS', 'Africa/Maseru', '', '+02:00', '+02:00', ''),
(41, 'SZ', 'Africa/Mbabane', '', '+02:00', '+02:00', ''),
(42, 'SO', 'Africa/Mogadishu', '', '+03:00', '+03:00', ''),
(43, 'LR', 'Africa/Monrovia', '', '+00:00', '+00:00', ''),
(44, 'KE', 'Africa/Nairobi', '', '+03:00', '+03:00', ''),
(45, 'TD', 'Africa/Ndjamena', '', '+01:00', '+01:00', ''),
(46, 'NE', 'Africa/Niamey', '', '+01:00', '+01:00', ''),
(47, 'MR', 'Africa/Nouakchott', '', '+00:00', '+00:00', ''),
(48, 'BF', 'Africa/Ouagadougou', '', '+00:00', '+00:00', ''),
(49, 'BJ', 'Africa/Porto-Novo', '', '+01:00', '+01:00', ''),
(50, 'ST', 'Africa/Sao_Tome', '', '+00:00', '+00:00', ''),
(51, '', 'Africa/Timbuktu', '', '+00:00', '+00:00', 'Link to Africa/Bamako'),
(52, 'LY', 'Africa/Tripoli', '', '+01:00', '+02:00', ''),
(53, 'TN', 'Africa/Tunis', '', '+01:00', '+01:00', ''),
(54, 'NA', 'Africa/Windhoek', '', '+01:00', '+02:00', ''),
(55, '', 'AKST9AKDT', '', '-09:00', '-08:00', 'Link to America/Anchorage'),
(56, 'US', 'America/Adak', 'Aleutian Islands', '-10:00', '-09:00', ''),
(57, 'US', 'America/Anchorage', 'Alaska Time', '-09:00', '-08:00', ''),
(58, 'AI', 'America/Anguilla', '', '-04:00', '-04:00', ''),
(59, 'AG', 'America/Antigua', '', '-04:00', '-04:00', ''),
(60, 'BR', 'America/Araguaina', 'Tocantins', '-03:00', '-03:00', ''),
(61, 'AR', 'America/Argentina/Buenos_Aires', 'Buenos Aires (BA, CF)', '-03:00', '-03:00', ''),
(62, 'AR', 'America/Argentina/Catamarca', 'Catamarca (CT), Chubut (CH)', '-03:00', '-03:00', ''),
(63, '', 'America/Argentina/ComodRivadavia', '', '-03:00', '-03:00', 'Link to America/Argentina/Catamarca'),
(64, 'AR', 'America/Argentina/Cordoba', 'most locations (CB, CC, CN, ER, FM, MN, SE, SF)', '-03:00', '-03:00', ''),
(65, 'AR', 'America/Argentina/Jujuy', 'Jujuy (JY)', '-03:00', '-03:00', ''),
(66, 'AR', 'America/Argentina/La_Rioja', 'La Rioja (LR)', '-03:00', '-03:00', ''),
(67, 'AR', 'America/Argentina/Mendoza', 'Mendoza (MZ)', '-03:00', '-03:00', ''),
(68, 'AR', 'America/Argentina/Rio_Gallegos', 'Santa Cruz (SC)', '-03:00', '-03:00', ''),
(69, 'AR', 'America/Argentina/Salta', '(SA, LP, NQ, RN)', '-03:00', '-03:00', ''),
(70, 'AR', 'America/Argentina/San_Juan', 'San Juan (SJ)', '-03:00', '-03:00', ''),
(71, 'AR', 'America/Argentina/San_Luis', 'San Luis (SL)', '-03:00', '-03:00', ''),
(72, 'AR', 'America/Argentina/Tucuman', 'Tucuman (TM)', '-03:00', '-03:00', ''),
(73, 'AR', 'America/Argentina/Ushuaia', 'Tierra del Fuego (TF)', '-03:00', '-03:00', ''),
(74, 'AW', 'America/Aruba', '', '-04:00', '-04:00', ''),
(75, 'PY', 'America/Asuncion', '', '-04:00', '-03:00', ''),
(76, 'CA', 'America/Atikokan', 'Eastern Standard Time - Atikokan, Ontario and Southampton I, Nunavut', '-05:00', '-05:00', ''),
(77, '', 'America/Atka', '', '-10:00', '-09:00', 'Link to America/Adak'),
(78, 'BR', 'America/Bahia', 'Bahia', '-03:00', '-03:00', ''),
(79, 'MX', 'America/Bahia_Banderas', 'Mexican Central Time - Bahia de Banderas', '-06:00', '-05:00', ''),
(80, 'BB', 'America/Barbados', '', '-04:00', '-04:00', ''),
(81, 'BR', 'America/Belem', 'Amapa, E Para', '-03:00', '-03:00', ''),
(82, 'BZ', 'America/Belize', '', '-06:00', '-06:00', ''),
(83, 'CA', 'America/Blanc-Sablon', 'Atlantic Standard Time - Quebec - Lower North Shore', '-04:00', '-04:00', ''),
(84, 'BR', 'America/Boa_Vista', 'Roraima', '-04:00', '-04:00', ''),
(85, 'CO', 'America/Bogota', '', '-05:00', '-05:00', ''),
(86, 'US', 'America/Boise', 'Mountain Time - south Idaho & east Oregon', '-07:00', '-06:00', ''),
(87, '', 'America/Buenos_Aires', '', '-03:00', '-03:00', 'Link to America/Argentina/Buenos_Aires'),
(88, 'CA', 'America/Cambridge_Bay', 'Mountain Time - west Nunavut', '-07:00', '-06:00', ''),
(89, 'BR', 'America/Campo_Grande', 'Mato Grosso do Sul', '-04:00', '-03:00', ''),
(90, 'MX', 'America/Cancun', 'Central Time - Quintana Roo', '-06:00', '-05:00', ''),
(91, 'VE', 'America/Caracas', '', '-04:30', '-04:30', ''),
(92, '', 'America/Catamarca', '', '-03:00', '-03:00', 'Link to America/Argentina/Catamarca'),
(93, 'GF', 'America/Cayenne', '', '-03:00', '-03:00', ''),
(94, 'KY', 'America/Cayman', '', '-05:00', '-05:00', ''),
(95, 'US', 'America/Chicago', 'Central Time', '-06:00', '-05:00', ''),
(96, 'MX', 'America/Chihuahua', 'Mexican Mountain Time - Chihuahua away from US border', '-07:00', '-06:00', ''),
(97, '', 'America/Coral_Harbour', '', '-05:00', '-05:00', 'Link to America/Atikokan'),
(98, '', 'America/Cordoba', '', '-03:00', '-03:00', 'Link to America/Argentina/Cordoba'),
(99, 'CR', 'America/Costa_Rica', '', '-06:00', '-06:00', ''),
(100, 'CA', 'America/Creston', 'Mountain Standard Time - Creston, British Columbia', '-07:00', '-07:00', ''),
(101, 'BR', 'America/Cuiaba', 'Mato Grosso', '-04:00', '-03:00', ''),
(102, 'CW', 'America/Curacao', '', '-04:00', '-04:00', ''),
(103, 'GL', 'America/Danmarkshavn', 'east coast, north of Scoresbysund', '+00:00', '+00:00', ''),
(104, 'CA', 'America/Dawson', 'Pacific Time - north Yukon', '-08:00', '-07:00', ''),
(105, 'CA', 'America/Dawson_Creek', 'Mountain Standard Time - Dawson Creek & Fort Saint John, British Columbia', '-07:00', '-07:00', ''),
(106, 'US', 'America/Denver', 'Mountain Time', '-07:00', '-06:00', ''),
(107, 'US', 'America/Detroit', 'Eastern Time - Michigan - most locations', '-05:00', '-04:00', ''),
(108, 'DM', 'America/Dominica', '', '-04:00', '-04:00', ''),
(109, 'CA', 'America/Edmonton', 'Mountain Time - Alberta, east British Columbia & west Saskatchewan', '-07:00', '-06:00', ''),
(110, 'BR', 'America/Eirunepe', 'W Amazonas', '-04:00', '-04:00', ''),
(111, 'SV', 'America/El_Salvador', '', '-06:00', '-06:00', ''),
(112, '', 'America/Ensenada', '', '-08:00', '-07:00', 'Link to America/Tijuana'),
(113, 'BR', 'America/Fortaleza', 'NE Brazil (MA, PI, CE, RN, PB)', '-03:00', '-03:00', ''),
(114, '', 'America/Fort_Wayne', '', '-05:00', '-04:00', 'Link to America/Indiana/Indianapolis'),
(115, 'CA', 'America/Glace_Bay', 'Atlantic Time - Nova Scotia - places that did not observe DST 1966-1971', '-04:00', '-03:00', ''),
(116, 'GL', 'America/Godthab', 'most locations', '-03:00', '-02:00', ''),
(117, 'CA', 'America/Goose_Bay', 'Atlantic Time - Labrador - most locations', '-04:00', '-03:00', ''),
(118, 'TC', 'America/Grand_Turk', '', '-05:00', '-04:00', ''),
(119, 'GD', 'America/Grenada', '', '-04:00', '-04:00', ''),
(120, 'GP', 'America/Guadeloupe', '', '-04:00', '-04:00', ''),
(121, 'GT', 'America/Guatemala', '', '-06:00', '-06:00', ''),
(122, 'EC', 'America/Guayaquil', 'mainland', '-05:00', '-05:00', ''),
(123, 'GY', 'America/Guyana', '', '-04:00', '-04:00', ''),
(124, 'CA', 'America/Halifax', 'Atlantic Time - Nova Scotia (most places), PEI', '-04:00', '-03:00', ''),
(125, 'CU', 'America/Havana', '', '-05:00', '-04:00', ''),
(126, 'MX', 'America/Hermosillo', 'Mountain Standard Time - Sonora', '-07:00', '-07:00', ''),
(127, 'US', 'America/Indiana/Indianapolis', 'Eastern Time - Indiana - most locations', '-05:00', '-04:00', ''),
(128, 'US', 'America/Indiana/Knox', 'Central Time - Indiana - Starke County', '-06:00', '-05:00', ''),
(129, 'US', 'America/Indiana/Marengo', 'Eastern Time - Indiana - Crawford County', '-05:00', '-04:00', ''),
(130, 'US', 'America/Indiana/Petersburg', 'Eastern Time - Indiana - Pike County', '-05:00', '-04:00', ''),
(131, 'US', 'America/Indiana/Tell_City', 'Central Time - Indiana - Perry County', '-06:00', '-05:00', ''),
(132, 'US', 'America/Indiana/Vevay', 'Eastern Time - Indiana - Switzerland County', '-05:00', '-04:00', ''),
(133, 'US', 'America/Indiana/Vincennes', 'Eastern Time - Indiana - Daviess, Dubois, Knox & Martin Counties', '-05:00', '-04:00', ''),
(134, 'US', 'America/Indiana/Winamac', 'Eastern Time - Indiana - Pulaski County', '-05:00', '-04:00', ''),
(135, '', 'America/Indianapolis', '', '-05:00', '-04:00', 'Link to America/Indiana/Indianapolis'),
(136, 'CA', 'America/Inuvik', 'Mountain Time - west Northwest Territories', '-07:00', '-06:00', ''),
(137, 'CA', 'America/Iqaluit', 'Eastern Time - east Nunavut - most locations', '-05:00', '-04:00', ''),
(138, 'JM', 'America/Jamaica', '', '-05:00', '-05:00', ''),
(139, '', 'America/Jujuy', '', '-03:00', '-03:00', 'Link to America/Argentina/Jujuy'),
(140, 'US', 'America/Juneau', 'Alaska Time - Alaska panhandle', '-09:00', '-08:00', ''),
(141, 'US', 'America/Kentucky/Louisville', 'Eastern Time - Kentucky - Louisville area', '-05:00', '-04:00', ''),
(142, 'US', 'America/Kentucky/Monticello', 'Eastern Time - Kentucky - Wayne County', '-05:00', '-04:00', ''),
(143, '', 'America/Knox_IN', '', '-06:00', '-05:00', 'Link to America/Indiana/Knox'),
(144, 'BQ', 'America/Kralendijk', '', '-04:00', '-04:00', 'Link to America/Curacao'),
(145, 'BO', 'America/La_Paz', '', '-04:00', '-04:00', ''),
(146, 'PE', 'America/Lima', '', '-05:00', '-05:00', ''),
(147, 'US', 'America/Los_Angeles', 'Pacific Time', '-08:00', '-07:00', ''),
(148, '', 'America/Louisville', '', '-05:00', '-04:00', 'Link to America/Kentucky/Louisville'),
(149, 'SX', 'America/Lower_Princes', '', '-04:00', '-04:00', 'Link to America/Curacao'),
(150, 'BR', 'America/Maceio', 'Alagoas, Sergipe', '-03:00', '-03:00', ''),
(151, 'NI', 'America/Managua', '', '-06:00', '-06:00', ''),
(152, 'BR', 'America/Manaus', 'E Amazonas', '-04:00', '-04:00', ''),
(153, 'MF', 'America/Marigot', '', '-04:00', '-04:00', 'Link to America/Guadeloupe'),
(154, 'MQ', 'America/Martinique', '', '-04:00', '-04:00', ''),
(155, 'MX', 'America/Matamoros', 'US Central Time - Coahuila, Durango, Nuevo LeÃ³n, Tamaulipas near US border', '-06:00', '-05:00', ''),
(156, 'MX', 'America/Mazatlan', 'Mountain Time - S Baja, Nayarit, Sinaloa', '-07:00', '-06:00', ''),
(157, '', 'America/Mendoza', '', '-03:00', '-03:00', 'Link to America/Argentina/Mendoza'),
(158, 'US', 'America/Menominee', 'Central Time - Michigan - Dickinson, Gogebic, Iron & Menominee Counties', '-06:00', '-05:00', ''),
(159, 'MX', 'America/Merida', 'Central Time - Campeche, YucatÃ¡n', '-06:00', '-05:00', ''),
(160, 'US', 'America/Metlakatla', 'Metlakatla Time - Annette Island', '-08:00', '-08:00', ''),
(161, 'MX', 'America/Mexico_City', 'Central Time - most locations', '-06:00', '-05:00', ''),
(162, 'PM', 'America/Miquelon', '', '-03:00', '-02:00', ''),
(163, 'CA', 'America/Moncton', 'Atlantic Time - New Brunswick', '-04:00', '-03:00', ''),
(164, 'MX', 'America/Monterrey', 'Mexican Central Time - Coahuila, Durango, Nuevo LeÃ³n, Tamaulipas away from US border', '-06:00', '-05:00', ''),
(165, 'UY', 'America/Montevideo', '', '-03:00', '-02:00', ''),
(166, 'CA', 'America/Montreal', 'Eastern Time - Quebec - most locations', '-05:00', '-04:00', ''),
(167, 'MS', 'America/Montserrat', '', '-04:00', '-04:00', ''),
(168, 'BS', 'America/Nassau', '', '-05:00', '-04:00', ''),
(169, 'US', 'America/New_York', 'Eastern Time', '-05:00', '-04:00', ''),
(170, 'CA', 'America/Nipigon', 'Eastern Time - Ontario & Quebec - places that did not observe DST 1967-1973', '-05:00', '-04:00', ''),
(171, 'US', 'America/Nome', 'Alaska Time - west Alaska', '-09:00', '-08:00', ''),
(172, 'BR', 'America/Noronha', 'Atlantic islands', '-02:00', '-02:00', ''),
(173, 'US', 'America/North_Dakota/Beulah', 'Central Time - North Dakota - Mercer County', '-06:00', '-05:00', ''),
(174, 'US', 'America/North_Dakota/Center', 'Central Time - North Dakota - Oliver County', '-06:00', '-05:00', ''),
(175, 'US', 'America/North_Dakota/New_Salem', 'Central Time - North Dakota - Morton County (except Mandan area)', '-06:00', '-05:00', ''),
(176, 'MX', 'America/Ojinaga', 'US Mountain Time - Chihuahua near US border', '-07:00', '-06:00', ''),
(177, 'PA', 'America/Panama', '', '-05:00', '-05:00', ''),
(178, 'CA', 'America/Pangnirtung', 'Eastern Time - Pangnirtung, Nunavut', '-05:00', '-04:00', ''),
(179, 'SR', 'America/Paramaribo', '', '-03:00', '-03:00', ''),
(180, 'US', 'America/Phoenix', 'Mountain Standard Time - Arizona', '-07:00', '-07:00', ''),
(181, 'HT', 'America/Port-au-Prince', '', '-05:00', '-04:00', ''),
(182, '', 'America/Porto_Acre', '', '-04:00', '-04:00', 'Link to America/Rio_Branco'),
(183, 'BR', 'America/Porto_Velho', 'Rondonia', '-04:00', '-04:00', ''),
(184, 'TT', 'America/Port_of_Spain', '', '-04:00', '-04:00', ''),
(185, 'PR', 'America/Puerto_Rico', '', '-04:00', '-04:00', ''),
(186, 'CA', 'America/Rainy_River', 'Central Time - Rainy River & Fort Frances, Ontario', '-06:00', '-05:00', ''),
(187, 'CA', 'America/Rankin_Inlet', 'Central Time - central Nunavut', '-06:00', '-05:00', ''),
(188, 'BR', 'America/Recife', 'Pernambuco', '-03:00', '-03:00', ''),
(189, 'CA', 'America/Regina', 'Central Standard Time - Saskatchewan - most locations', '-06:00', '-06:00', ''),
(190, 'CA', 'America/Resolute', 'Central Standard Time - Resolute, Nunavut', '-06:00', '-05:00', ''),
(191, 'BR', 'America/Rio_Branco', 'Acre', '-04:00', '-04:00', ''),
(192, '', 'America/Rosario', '', '-03:00', '-03:00', 'Link to America/Argentina/Cordoba'),
(193, 'BR', 'America/Santarem', 'W Para', '-03:00', '-03:00', ''),
(194, 'MX', 'America/Santa_Isabel', 'Mexican Pacific Time - Baja California away from US border', '-08:00', '-07:00', ''),
(195, 'CL', 'America/Santiago', 'most locations', '-04:00', '-03:00', ''),
(196, 'DO', 'America/Santo_Domingo', '', '-04:00', '-04:00', ''),
(197, 'BR', 'America/Sao_Paulo', 'S & SE Brazil (GO, DF, MG, ES, RJ, SP, PR, SC, RS)', '-03:00', '-02:00', ''),
(198, 'GL', 'America/Scoresbysund', 'Scoresbysund / Ittoqqortoormiit', '-01:00', '+00:00', ''),
(199, 'US', 'America/Shiprock', 'Mountain Time - Navajo', '-07:00', '-06:00', 'Link to America/Denver'),
(200, 'US', 'America/Sitka', 'Alaska Time - southeast Alaska panhandle', '-09:00', '-08:00', ''),
(201, 'BL', 'America/St_Barthelemy', '', '-04:00', '-04:00', 'Link to America/Guadeloupe'),
(202, 'CA', 'America/St_Johns', 'Newfoundland Time, including SE Labrador', '-03:30', '-02:30', ''),
(203, 'KN', 'America/St_Kitts', '', '-04:00', '-04:00', ''),
(204, 'LC', 'America/St_Lucia', '', '-04:00', '-04:00', ''),
(205, 'VI', 'America/St_Thomas', '', '-04:00', '-04:00', ''),
(206, 'VC', 'America/St_Vincent', '', '-04:00', '-04:00', ''),
(207, 'CA', 'America/Swift_Current', 'Central Standard Time - Saskatchewan - midwest', '-06:00', '-06:00', ''),
(208, 'HN', 'America/Tegucigalpa', '', '-06:00', '-06:00', ''),
(209, 'GL', 'America/Thule', 'Thule / Pituffik', '-04:00', '-03:00', ''),
(210, 'CA', 'America/Thunder_Bay', 'Eastern Time - Thunder Bay, Ontario', '-05:00', '-04:00', ''),
(211, 'MX', 'America/Tijuana', 'US Pacific Time - Baja California near US border', '-08:00', '-07:00', ''),
(212, 'CA', 'America/Toronto', 'Eastern Time - Ontario - most locations', '-05:00', '-04:00', ''),
(213, 'VG', 'America/Tortola', '', '-04:00', '-04:00', ''),
(214, 'CA', 'America/Vancouver', 'Pacific Time - west British Columbia', '-08:00', '-07:00', ''),
(215, '', 'America/Virgin', '', '-04:00', '-04:00', 'Link to America/St_Thomas'),
(216, 'CA', 'America/Whitehorse', 'Pacific Time - south Yukon', '-08:00', '-07:00', ''),
(217, 'CA', 'America/Winnipeg', 'Central Time - Manitoba & west Ontario', '-06:00', '-05:00', ''),
(218, 'US', 'America/Yakutat', 'Alaska Time - Alaska panhandle neck', '-09:00', '-08:00', ''),
(219, 'CA', 'America/Yellowknife', 'Mountain Time - central Northwest Territories', '-07:00', '-06:00', ''),
(220, 'AQ', 'Antarctica/Casey', 'Casey Station, Bailey Peninsula', '+11:00', '+08:00', ''),
(221, 'AQ', 'Antarctica/Davis', 'Davis Station, Vestfold Hills', '+05:00', '+07:00', ''),
(222, 'AQ', 'Antarctica/DumontDUrville', 'Dumont-d''Urville Station, Terre Adelie', '+10:00', '+10:00', ''),
(223, 'AQ', 'Antarctica/Macquarie', 'Macquarie Island Station, Macquarie Island', '+11:00', '+11:00', ''),
(224, 'AQ', 'Antarctica/Mawson', 'Mawson Station, Holme Bay', '+05:00', '+05:00', ''),
(225, 'AQ', 'Antarctica/McMurdo', 'McMurdo Station, Ross Island', '+12:00', '+13:00', ''),
(226, 'AQ', 'Antarctica/Palmer', 'Palmer Station, Anvers Island', '-04:00', '-03:00', ''),
(227, 'AQ', 'Antarctica/Rothera', 'Rothera Station, Adelaide Island', '-03:00', '-03:00', ''),
(228, 'AQ', 'Antarctica/South_Pole', 'Amundsen-Scott Station, South Pole', '+12:00', '+13:00', 'Link to Antarctica/McMurdo'),
(229, 'AQ', 'Antarctica/Syowa', 'Syowa Station, E Ongul I', '+03:00', '+03:00', ''),
(230, 'AQ', 'Antarctica/Vostok', 'Vostok Station, Lake Vostok', '+06:00', '+06:00', ''),
(231, 'SJ', 'Arctic/Longyearbyen', '', '+01:00', '+02:00', 'Link to Europe/Oslo'),
(232, 'YE', 'Asia/Aden', '', '+03:00', '+03:00', ''),
(233, 'KZ', 'Asia/Almaty', 'most locations', '+06:00', '+06:00', ''),
(234, 'JO', 'Asia/Amman', '', '+03:00', '+03:00', ''),
(235, 'RU', 'Asia/Anadyr', 'Moscow+08 - Bering Sea', '+12:00', '+12:00', ''),
(236, 'KZ', 'Asia/Aqtau', 'Atyrau (Atirau, Gur''yev), Mangghystau (Mankistau)', '+05:00', '+05:00', ''),
(237, 'KZ', 'Asia/Aqtobe', 'Aqtobe (Aktobe)', '+05:00', '+05:00', ''),
(238, 'TM', 'Asia/Ashgabat', '', '+05:00', '+05:00', ''),
(239, '', 'Asia/Ashkhabad', '', '+05:00', '+05:00', 'Link to Asia/Ashgabat'),
(240, 'IQ', 'Asia/Baghdad', '', '+03:00', '+03:00', ''),
(241, 'BH', 'Asia/Bahrain', '', '+03:00', '+03:00', ''),
(242, 'AZ', 'Asia/Baku', '', '+04:00', '+05:00', ''),
(243, 'TH', 'Asia/Bangkok', '', '+07:00', '+07:00', ''),
(244, 'LB', 'Asia/Beirut', '', '+02:00', '+03:00', ''),
(245, 'KG', 'Asia/Bishkek', '', '+06:00', '+06:00', ''),
(246, 'BN', 'Asia/Brunei', '', '+08:00', '+08:00', ''),
(247, '', 'Asia/Calcutta', '', '+05:30', '+05:30', 'Link to Asia/Kolkata'),
(248, 'MN', 'Asia/Choibalsan', 'Dornod, Sukhbaatar', '+08:00', '+08:00', ''),
(249, 'CN', 'Asia/Chongqing', 'central China - Sichuan, Yunnan, Guangxi, Shaanxi, Guizhou, etc.', '+08:00', '+08:00', 'Covering historic Kansu-Szechuan time zone.'),
(250, '', 'Asia/Chungking', '', '+08:00', '+08:00', 'Link to Asia/Chongqing'),
(251, 'LK', 'Asia/Colombo', '', '+05:30', '+05:30', ''),
(252, '', 'Asia/Dacca', '', '+06:00', '+06:00', 'Link to Asia/Dhaka'),
(253, 'SY', 'Asia/Damascus', '', '+02:00', '+03:00', ''),
(254, 'BD', 'Asia/Dhaka', '', '+06:00', '+06:00', ''),
(255, 'TL', 'Asia/Dili', '', '+09:00', '+09:00', ''),
(256, 'AE', 'Asia/Dubai', '', '+04:00', '+04:00', ''),
(257, 'TJ', 'Asia/Dushanbe', '', '+05:00', '+05:00', ''),
(258, 'PS', 'Asia/Gaza', 'Gaza Strip', '+02:00', '+03:00', ''),
(259, 'CN', 'Asia/Harbin', 'Heilongjiang (except Mohe), Jilin', '+08:00', '+08:00', 'Covering historic Changpai time zone.'),
(260, 'PS', 'Asia/Hebron', 'West Bank', '+02:00', '+03:00', ''),
(261, 'HK', 'Asia/Hong_Kong', '', '+08:00', '+08:00', ''),
(262, 'MN', 'Asia/Hovd', 'Bayan-Olgiy, Govi-Altai, Hovd, Uvs, Zavkhan', '+07:00', '+07:00', ''),
(263, 'VN', 'Asia/Ho_Chi_Minh', '', '+07:00', '+07:00', ''),
(264, 'RU', 'Asia/Irkutsk', 'Moscow+05 - Lake Baikal', '+09:00', '+09:00', ''),
(265, '', 'Asia/Istanbul', '', '+02:00', '+03:00', 'Link to Europe/Istanbul'),
(266, 'ID', 'Asia/Jakarta', 'Java & Sumatra', '+07:00', '+07:00', ''),
(267, 'ID', 'Asia/Jayapura', 'west New Guinea (Irian Jaya) & Malukus (Moluccas)', '+09:00', '+09:00', ''),
(268, 'IL', 'Asia/Jerusalem', '', '+02:00', '+03:00', ''),
(269, 'AF', 'Asia/Kabul', '', '+04:30', '+04:30', ''),
(270, 'RU', 'Asia/Kamchatka', 'Moscow+08 - Kamchatka', '+12:00', '+12:00', ''),
(271, 'PK', 'Asia/Karachi', '', '+05:00', '+05:00', ''),
(272, 'CN', 'Asia/Kashgar', 'west Tibet & Xinjiang', '+08:00', '+08:00', 'Covering historic Kunlun time zone.'),
(273, 'NP', 'Asia/Kathmandu', '', '+05:45', '+05:45', ''),
(274, '', 'Asia/Katmandu', '', '+05:45', '+05:45', 'Link to Asia/Kathmandu'),
(275, 'IN', 'Asia/Kolkata', '', '+05:30', '+05:30', 'Note: Different zones in history, see Time in India.'),
(276, 'RU', 'Asia/Krasnoyarsk', 'Moscow+04 - Yenisei River', '+08:00', '+08:00', ''),
(277, 'MY', 'Asia/Kuala_Lumpur', 'peninsular Malaysia', '+08:00', '+08:00', ''),
(278, 'MY', 'Asia/Kuching', 'Sabah & Sarawak', '+08:00', '+08:00', ''),
(279, 'KW', 'Asia/Kuwait', '', '+03:00', '+03:00', ''),
(280, '', 'Asia/Macao', '', '+08:00', '+08:00', 'Link to Asia/Macau'),
(281, 'MO', 'Asia/Macau', '', '+08:00', '+08:00', ''),
(282, 'RU', 'Asia/Magadan', 'Moscow+08 - Magadan', '+12:00', '+12:00', ''),
(283, 'ID', 'Asia/Makassar', 'east & south Borneo, Sulawesi (Celebes), Bali, Nusa Tenggara, west Timor', '+08:00', '+08:00', ''),
(284, 'PH', 'Asia/Manila', '', '+08:00', '+08:00', ''),
(285, 'OM', 'Asia/Muscat', '', '+04:00', '+04:00', ''),
(286, 'CY', 'Asia/Nicosia', '', '+02:00', '+03:00', ''),
(287, 'RU', 'Asia/Novokuznetsk', 'Moscow+03 - Novokuznetsk', '+07:00', '+07:00', ''),
(288, 'RU', 'Asia/Novosibirsk', 'Moscow+03 - Novosibirsk', '+07:00', '+07:00', ''),
(289, 'RU', 'Asia/Omsk', 'Moscow+03 - west Siberia', '+07:00', '+07:00', ''),
(290, 'KZ', 'Asia/Oral', 'West Kazakhstan', '+05:00', '+05:00', ''),
(291, 'KH', 'Asia/Phnom_Penh', '', '+07:00', '+07:00', ''),
(292, 'ID', 'Asia/Pontianak', 'west & central Borneo', '+07:00', '+07:00', ''),
(293, 'KP', 'Asia/Pyongyang', '', '+09:00', '+09:00', ''),
(294, 'QA', 'Asia/Qatar', '', '+03:00', '+03:00', ''),
(295, 'KZ', 'Asia/Qyzylorda', 'Qyzylorda (Kyzylorda, Kzyl-Orda)', '+06:00', '+06:00', ''),
(296, 'MM', 'Asia/Rangoon', '', '+06:30', '+06:30', ''),
(297, 'SA', 'Asia/Riyadh', '', '+03:00', '+03:00', ''),
(298, '', 'Asia/Saigon', '', '+07:00', '+07:00', 'Link to Asia/Ho_Chi_Minh'),
(299, 'RU', 'Asia/Sakhalin', 'Moscow+07 - Sakhalin Island', '+11:00', '+11:00', ''),
(300, 'UZ', 'Asia/Samarkand', 'west Uzbekistan', '+05:00', '+05:00', ''),
(301, 'KR', 'Asia/Seoul', '', '+09:00', '+09:00', ''),
(302, 'CN', 'Asia/Shanghai', 'east China - Beijing, Guangdong, Shanghai, etc.', '+08:00', '+08:00', 'Covering historic Chungyuan time zone.'),
(303, 'SG', 'Asia/Singapore', '', '+08:00', '+08:00', ''),
(304, 'TW', 'Asia/Taipei', '', '+08:00', '+08:00', ''),
(305, 'UZ', 'Asia/Tashkent', 'east Uzbekistan', '+05:00', '+05:00', ''),
(306, 'GE', 'Asia/Tbilisi', '', '+04:00', '+04:00', ''),
(307, 'IR', 'Asia/Tehran', '', '+03:30', '+04:30', ''),
(308, '', 'Asia/Tel_Aviv', '', '+02:00', '+03:00', 'Link to Asia/Jerusalem'),
(309, '', 'Asia/Thimbu', '', '+06:00', '+06:00', 'Link to Asia/Thimphu'),
(310, 'BT', 'Asia/Thimphu', '', '+06:00', '+06:00', ''),
(311, 'JP', 'Asia/Tokyo', '', '+09:00', '+09:00', ''),
(312, '', 'Asia/Ujung_Pandang', '', '+08:00', '+08:00', 'Link to Asia/Makassar'),
(313, 'MN', 'Asia/Ulaanbaatar', 'most locations', '+08:00', '+08:00', ''),
(314, '', 'Asia/Ulan_Bator', '', '+08:00', '+08:00', 'Link to Asia/Ulaanbaatar'),
(315, 'CN', 'Asia/Urumqi', 'most of Tibet & Xinjiang', '+08:00', '+08:00', 'Covering historic Sinkiang-Tibet time zone.'),
(316, 'LA', 'Asia/Vientiane', '', '+07:00', '+07:00', ''),
(317, 'RU', 'Asia/Vladivostok', 'Moscow+07 - Amur River', '+11:00', '+11:00', ''),
(318, 'RU', 'Asia/Yakutsk', 'Moscow+06 - Lena River', '+10:00', '+10:00', ''),
(319, 'RU', 'Asia/Yekaterinburg', 'Moscow+02 - Urals', '+06:00', '+06:00', ''),
(320, 'AM', 'Asia/Yerevan', '', '+04:00', '+04:00', ''),
(321, 'PT', 'Atlantic/Azores', 'Azores', '-01:00', '+00:00', ''),
(322, 'BM', 'Atlantic/Bermuda', '', '-04:00', '-03:00', ''),
(323, 'ES', 'Atlantic/Canary', 'Canary Islands', '+00:00', '+01:00', ''),
(324, 'CV', 'Atlantic/Cape_Verde', '', '-01:00', '-01:00', ''),
(325, '', 'Atlantic/Faeroe', '', '+00:00', '+01:00', 'Link to Atlantic/Faroe'),
(326, 'FO', 'Atlantic/Faroe', '', '+00:00', '+01:00', ''),
(327, '', 'Atlantic/Jan_Mayen', '', '+01:00', '+02:00', 'Link to Europe/Oslo'),
(328, 'PT', 'Atlantic/Madeira', 'Madeira Islands', '+00:00', '+01:00', ''),
(329, 'IS', 'Atlantic/Reykjavik', '', '+00:00', '+00:00', ''),
(330, 'GS', 'Atlantic/South_Georgia', '', '-02:00', '-02:00', ''),
(331, 'FK', 'Atlantic/Stanley', '', '-03:00', '-03:00', ''),
(332, 'SH', 'Atlantic/St_Helena', '', '+00:00', '+00:00', ''),
(333, '', 'Australia/ACT', '', '+10:00', '+11:00', 'Link to Australia/Sydney'),
(334, 'AU', 'Australia/Adelaide', 'South Australia', '+09:30', '+10:30', ''),
(335, 'AU', 'Australia/Brisbane', 'Queensland - most locations', '+10:00', '+10:00', ''),
(336, 'AU', 'Australia/Broken_Hill', 'New South Wales - Yancowinna', '+09:30', '+10:30', ''),
(337, '', 'Australia/Canberra', '', '+10:00', '+11:00', 'Link to Australia/Sydney'),
(338, 'AU', 'Australia/Currie', 'Tasmania - King Island', '+10:00', '+11:00', ''),
(339, 'AU', 'Australia/Darwin', 'Northern Territory', '+09:30', '+09:30', ''),
(340, 'AU', 'Australia/Eucla', 'Western Australia - Eucla area', '+08:45', '+08:45', ''),
(341, 'AU', 'Australia/Hobart', 'Tasmania - most locations', '+10:00', '+11:00', ''),
(342, '', 'Australia/LHI', '', '+10:30', '+11:00', 'Link to Australia/Lord_Howe'),
(343, 'AU', 'Australia/Lindeman', 'Queensland - Holiday Islands', '+10:00', '+10:00', ''),
(344, 'AU', 'Australia/Lord_Howe', 'Lord Howe Island', '+10:30', '+11:00', ''),
(345, 'AU', 'Australia/Melbourne', 'Victoria', '+10:00', '+11:00', ''),
(346, '', 'Australia/North', '', '+09:30', '+09:30', 'Link to Australia/Darwin'),
(347, '', 'Australia/NSW', '', '+10:00', '+11:00', 'Link to Australia/Sydney'),
(348, 'AU', 'Australia/Perth', 'Western Australia - most locations', '+08:00', '+08:00', ''),
(349, '', 'Australia/Queensland', '', '+10:00', '+10:00', 'Link to Australia/Brisbane'),
(350, '', 'Australia/South', '', '+09:30', '+10:30', 'Link to Australia/Adelaide'),
(351, 'AU', 'Australia/Sydney', 'New South Wales - most locations', '+10:00', '+11:00', ''),
(352, '', 'Australia/Tasmania', '', '+10:00', '+11:00', 'Link to Australia/Hobart'),
(353, '', 'Australia/Victoria', '', '+10:00', '+11:00', 'Link to Australia/Melbourne'),
(354, '', 'Australia/West', '', '+08:00', '+08:00', 'Link to Australia/Perth'),
(355, '', 'Australia/Yancowinna', '', '+09:30', '+10:30', 'Link to Australia/Broken_Hill'),
(356, '', 'Brazil/Acre', '', '-04:00', '-04:00', 'Link to America/Rio_Branco'),
(357, '', 'Brazil/DeNoronha', '', '-02:00', '-02:00', 'Link to America/Noronha'),
(358, '', 'Brazil/East', '', '-03:00', '-02:00', 'Link to America/Sao_Paulo'),
(359, '', 'Brazil/West', '', '-04:00', '-04:00', 'Link to America/Manaus'),
(360, '', 'Canada/Atlantic', '', '-04:00', '-03:00', 'Link to America/Halifax'),
(361, '', 'Canada/Central', '', '-06:00', '-05:00', 'Link to America/Winnipeg'),
(362, '', 'Canada/East-Saskatchewan', '', '-06:00', '-06:00', 'Link to America/Regina'),
(363, '', 'Canada/Eastern', '', '-05:00', '-04:00', 'Link to America/Toronto'),
(364, '', 'Canada/Mountain', '', '-07:00', '-06:00', 'Link to America/Edmonton'),
(365, '', 'Canada/Newfoundland', '', '-03:30', '-02:30', 'Link to America/St_Johns'),
(366, '', 'Canada/Pacific', '', '-08:00', '-07:00', 'Link to America/Vancouver'),
(367, '', 'Canada/Saskatchewan', '', '-06:00', '-06:00', 'Link to America/Regina'),
(368, '', 'Canada/Yukon', '', '-08:00', '-07:00', 'Link to America/Whitehorse'),
(369, '', 'CET', '', '+01:00', '+02:00', ''),
(370, '', 'Chile/Continental', '', '-04:00', '-03:00', 'Link to America/Santiago'),
(371, '', 'Chile/EasterIsland', '', '-06:00', '-05:00', 'Link to Pacific/Easter'),
(372, '', 'CST6CDT', '', '-06:00', '-05:00', ''),
(373, '', 'Cuba', '', '-05:00', '-04:00', 'Link to America/Havana'),
(374, '', 'EET', '', '+02:00', '+03:00', ''),
(375, '', 'Egypt', '', '+02:00', '+02:00', 'Link to Africa/Cairo'),
(376, '', 'Eire', '', '+00:00', '+01:00', 'Link to Europe/Dublin'),
(377, '', 'EST', '', '-05:00', '-05:00', ''),
(378, '', 'EST5EDT', '', '-05:00', '-04:00', ''),
(379, '', 'Etc./GMT', '', '+00:00', '+00:00', 'Link to UTC'),
(380, '', 'Etc./GMT+0', '', '+00:00', '+00:00', 'Link to UTC'),
(381, '', 'Etc./UCT', '', '+00:00', '+00:00', 'Link to UTC'),
(382, '', 'Etc./Universal', '', '+00:00', '+00:00', 'Link to UTC'),
(383, '', 'Etc./UTC', '', '+00:00', '+00:00', 'Link to UTC'),
(384, '', 'Etc./Zulu', '', '+00:00', '+00:00', 'Link to UTC'),
(385, 'NL', 'Europe/Amsterdam', '', '+01:00', '+02:00', ''),
(386, 'AD', 'Europe/Andorra', '', '+01:00', '+02:00', ''),
(387, 'GR', 'Europe/Athens', '', '+02:00', '+03:00', ''),
(388, '', 'Europe/Belfast', '', '+00:00', '+01:00', 'Link to Europe/London'),
(389, 'RS', 'Europe/Belgrade', '', '+01:00', '+02:00', ''),
(390, 'DE', 'Europe/Berlin', '', '+01:00', '+02:00', 'In 1945, the Trizone did not follow Berlin''s switch to DST, see Time in Germany'),
(391, 'SK', 'Europe/Bratislava', '', '+01:00', '+02:00', 'Link to Europe/Prague'),
(392, 'BE', 'Europe/Brussels', '', '+01:00', '+02:00', ''),
(393, 'RO', 'Europe/Bucharest', '', '+02:00', '+03:00', ''),
(394, 'HU', 'Europe/Budapest', '', '+01:00', '+02:00', ''),
(395, 'MD', 'Europe/Chisinau', '', '+02:00', '+03:00', ''),
(396, 'DK', 'Europe/Copenhagen', '', '+01:00', '+02:00', ''),
(397, 'IE', 'Europe/Dublin', '', '+00:00', '+01:00', ''),
(398, 'GI', 'Europe/Gibraltar', '', '+01:00', '+02:00', ''),
(399, 'GG', 'Europe/Guernsey', '', '+00:00', '+01:00', 'Link to Europe/London'),
(400, 'FI', 'Europe/Helsinki', '', '+02:00', '+03:00', ''),
(401, 'IM', 'Europe/Isle_of_Man', '', '+00:00', '+01:00', 'Link to Europe/London'),
(402, 'TR', 'Europe/Istanbul', '', '+02:00', '+03:00', ''),
(403, 'JE', 'Europe/Jersey', '', '+00:00', '+01:00', 'Link to Europe/London'),
(404, 'RU', 'Europe/Kaliningrad', 'Moscow-01 - Kaliningrad', '+03:00', '+03:00', ''),
(405, 'UA', 'Europe/Kiev', 'most locations', '+02:00', '+03:00', ''),
(406, 'PT', 'Europe/Lisbon', 'mainland', '+00:00', '+01:00', ''),
(407, 'SI', 'Europe/Ljubljana', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(408, 'GB', 'Europe/London', '', '+00:00', '+01:00', ''),
(409, 'LU', 'Europe/Luxembourg', '', '+01:00', '+02:00', ''),
(410, 'ES', 'Europe/Madrid', 'mainland', '+01:00', '+02:00', ''),
(411, 'MT', 'Europe/Malta', '', '+01:00', '+02:00', ''),
(412, 'AX', 'Europe/Mariehamn', '', '+02:00', '+03:00', 'Link to Europe/Helsinki'),
(413, 'BY', 'Europe/Minsk', '', '+03:00', '+03:00', ''),
(414, 'MC', 'Europe/Monaco', '', '+01:00', '+02:00', ''),
(415, 'RU', 'Europe/Moscow', 'Moscow+00 - west Russia', '+04:00', '+04:00', ''),
(416, '', 'Europe/Nicosia', '', '+02:00', '+03:00', 'Link to Asia/Nicosia'),
(417, 'NO', 'Europe/Oslo', '', '+01:00', '+02:00', ''),
(418, 'FR', 'Europe/Paris', '', '+01:00', '+02:00', ''),
(419, 'ME', 'Europe/Podgorica', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(420, 'CZ', 'Europe/Prague', '', '+01:00', '+02:00', ''),
(421, 'LV', 'Europe/Riga', '', '+02:00', '+03:00', ''),
(422, 'IT', 'Europe/Rome', '', '+01:00', '+02:00', ''),
(423, 'RU', 'Europe/Samara', 'Moscow+00 - Samara, Udmurtia', '+04:00', '+04:00', ''),
(424, 'SM', 'Europe/San_Marino', '', '+01:00', '+02:00', 'Link to Europe/Rome'),
(425, 'BA', 'Europe/Sarajevo', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(426, 'UA', 'Europe/Simferopol', 'central Crimea', '+02:00', '+03:00', ''),
(427, 'MK', 'Europe/Skopje', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(428, 'BG', 'Europe/Sofia', '', '+02:00', '+03:00', ''),
(429, 'SE', 'Europe/Stockholm', '', '+01:00', '+02:00', ''),
(430, 'EE', 'Europe/Tallinn', '', '+02:00', '+03:00', ''),
(431, 'AL', 'Europe/Tirane', '', '+01:00', '+02:00', ''),
(432, '', 'Europe/Tiraspol', '', '+02:00', '+03:00', 'Link to Europe/Chisinau'),
(433, 'UA', 'Europe/Uzhgorod', 'Ruthenia', '+02:00', '+03:00', ''),
(434, 'LI', 'Europe/Vaduz', '', '+01:00', '+02:00', ''),
(435, 'VA', 'Europe/Vatican', '', '+01:00', '+02:00', 'Link to Europe/Rome'),
(436, 'AT', 'Europe/Vienna', '', '+01:00', '+02:00', ''),
(437, 'LT', 'Europe/Vilnius', '', '+02:00', '+03:00', ''),
(438, 'RU', 'Europe/Volgograd', 'Moscow+00 - Caspian Sea', '+04:00', '+04:00', ''),
(439, 'PL', 'Europe/Warsaw', '', '+01:00', '+02:00', ''),
(440, 'HR', 'Europe/Zagreb', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(441, 'UA', 'Europe/Zaporozhye', 'Zaporozh''ye, E Lugansk / Zaporizhia, E Luhansk', '+02:00', '+03:00', ''),
(442, 'CH', 'Europe/Zurich', '', '+01:00', '+02:00', ''),
(443, '', 'GB', '', '+00:00', '+01:00', 'Link to Europe/London'),
(444, '', 'GB-Eire', '', '+00:00', '+01:00', 'Link to Europe/London'),
(445, '', 'GMT', '', '+00:00', '+00:00', 'Link to UTC'),
(446, '', 'GMT+0', '', '+00:00', '+00:00', 'Link to UTC'),
(447, '', 'GMT-0', '', '+00:00', '+00:00', 'Link to UTC'),
(448, '', 'GMT0', '', '+00:00', '+00:00', 'Link to UTC'),
(449, '', 'Greenwich', '', '+00:00', '+00:00', 'Link to UTC'),
(450, '', 'Hong Kong', '', '+08:00', '+08:00', 'Link to Asia/Hong_Kong'),
(451, '', 'HST', '', '-10:00', '-10:00', ''),
(452, '', 'Iceland', '', '+00:00', '+00:00', 'Link to Atlantic/Reykjavik'),
(453, 'MG', 'Indian/Antananarivo', '', '+03:00', '+03:00', ''),
(454, 'IO', 'Indian/Chagos', '', '+06:00', '+06:00', ''),
(455, 'CX', 'Indian/Christmas', '', '+07:00', '+07:00', ''),
(456, 'CC', 'Indian/Cocos', '', '+06:30', '+06:30', ''),
(457, 'KM', 'Indian/Comoro', '', '+03:00', '+03:00', ''),
(458, 'TF', 'Indian/Kerguelen', '', '+05:00', '+05:00', ''),
(459, 'SC', 'Indian/Mahe', '', '+04:00', '+04:00', ''),
(460, 'MV', 'Indian/Maldives', '', '+05:00', '+05:00', ''),
(461, 'MU', 'Indian/Mauritius', '', '+04:00', '+04:00', ''),
(462, 'YT', 'Indian/Mayotte', '', '+03:00', '+03:00', ''),
(463, 'RE', 'Indian/Reunion', '', '+04:00', '+04:00', ''),
(464, '', 'Iran', '', '+03:30', '+04:30', 'Link to Asia/Tehran'),
(465, '', 'Israel', '', '+02:00', '+03:00', 'Link to Asia/Jerusalem'),
(466, '', 'Jamaica', '', '-05:00', '-05:00', 'Link to America/Jamaica'),
(467, '', 'Japan', '', '+09:00', '+09:00', 'Link to Asia/Tokyo'),
(468, '', 'JST-9', '', '+09:00', '+09:00', 'Link to Asia/Tokyo'),
(469, '', 'Kwajalein', '', '+12:00', '+12:00', 'Link to Pacific/Kwajalein'),
(470, '', 'Libya', '', '+02:00', '+02:00', 'Link to Africa/Tripoli'),
(471, '', 'MET', '', '+01:00', '+02:00', ''),
(472, '', 'Mexico/BajaNorte', '', '-08:00', '-07:00', 'Link to America/Tijuana'),
(473, '', 'Mexico/BajaSur', '', '-07:00', '-06:00', 'Link to America/Mazatlan'),
(474, '', 'Mexico/General', '', '-06:00', '-05:00', 'Link to America/Mexico_City'),
(475, '', 'MST', '', '-07:00', '-07:00', ''),
(476, '', 'MST7MDT', '', '-07:00', '-06:00', ''),
(477, '', 'Navajo', '', '-07:00', '-06:00', 'Link to America/Denver'),
(478, '', 'NZ', '', '+12:00', '+13:00', 'Link to Pacific/Auckland'),
(479, '', 'NZ-CHAT', '', '+12:45', '+13:45', 'Link to Pacific/Chatham'),
(480, 'WS', 'Pacific/Apia', '', '+13:00', '+14:00', ''),
(481, 'NZ', 'Pacific/Auckland', 'most locations', '+12:00', '+13:00', ''),
(482, 'NZ', 'Pacific/Chatham', 'Chatham Islands', '+12:45', '+13:45', ''),
(483, 'FM', 'Pacific/Chuuk', 'Chuuk (Truk) and Yap', '+10:00', '+10:00', ''),
(484, 'CL', 'Pacific/Easter', 'Easter Island & Sala y Gomez', '-06:00', '-05:00', ''),
(485, 'VU', 'Pacific/Efate', '', '+11:00', '+11:00', ''),
(486, 'KI', 'Pacific/Enderbury', 'Phoenix Islands', '+13:00', '+13:00', ''),
(487, 'TK', 'Pacific/Fakaofo', '', '+13:00', '+13:00', ''),
(488, 'FJ', 'Pacific/Fiji', '', '+12:00', '+13:00', ''),
(489, 'TV', 'Pacific/Funafuti', '', '+12:00', '+12:00', ''),
(490, 'EC', 'Pacific/Galapagos', 'Galapagos Islands', '-06:00', '-06:00', ''),
(491, 'PF', 'Pacific/Gambier', 'Gambier Islands', '-09:00', '-09:00', ''),
(492, 'SB', 'Pacific/Guadalcanal', '', '+11:00', '+11:00', ''),
(493, 'GU', 'Pacific/Guam', '', '+10:00', '+10:00', ''),
(494, 'US', 'Pacific/Honolulu', 'Hawaii', '-10:00', '-10:00', ''),
(495, 'UM', 'Pacific/Johnston', 'Johnston Atoll', '-10:00', '-10:00', ''),
(496, 'KI', 'Pacific/Kiritimati', 'Line Islands', '+14:00', '+14:00', ''),
(497, 'FM', 'Pacific/Kosrae', 'Kosrae', '+11:00', '+11:00', ''),
(498, 'MH', 'Pacific/Kwajalein', 'Kwajalein', '+12:00', '+12:00', ''),
(499, 'MH', 'Pacific/Majuro', 'most locations', '+12:00', '+12:00', ''),
(500, 'PF', 'Pacific/Marquesas', 'Marquesas Islands', '-09:30', '-09:30', ''),
(501, 'UM', 'Pacific/Midway', 'Midway Islands', '-11:00', '-11:00', ''),
(502, 'NR', 'Pacific/Nauru', '', '+12:00', '+12:00', ''),
(503, 'NU', 'Pacific/Niue', '', '-11:00', '-11:00', ''),
(504, 'NF', 'Pacific/Norfolk', '', '+11:30', '+11:30', ''),
(505, 'NC', 'Pacific/Noumea', '', '+11:00', '+11:00', ''),
(506, 'AS', 'Pacific/Pago_Pago', '', '-11:00', '-11:00', ''),
(507, 'PW', 'Pacific/Palau', '', '+09:00', '+09:00', ''),
(508, 'PN', 'Pacific/Pitcairn', '', '-08:00', '-08:00', ''),
(509, 'FM', 'Pacific/Pohnpei', 'Pohnpei (Ponape)', '+11:00', '+11:00', ''),
(510, '', 'Pacific/Ponape', '', '+11:00', '+11:00', 'Link to Pacific/Pohnpei'),
(511, 'PG', 'Pacific/Port_Moresby', '', '+10:00', '+10:00', ''),
(512, 'CK', 'Pacific/Rarotonga', '', '-10:00', '-10:00', ''),
(513, 'MP', 'Pacific/Saipan', '', '+10:00', '+10:00', ''),
(514, '', 'Pacific/Samoa', '', '-11:00', '-11:00', 'Link to Pacific/Pago_Pago'),
(515, 'PF', 'Pacific/Tahiti', 'Society Islands', '-10:00', '-10:00', ''),
(516, 'KI', 'Pacific/Tarawa', 'Gilbert Islands', '+12:00', '+12:00', ''),
(517, 'TO', 'Pacific/Tongatapu', '', '+13:00', '+13:00', ''),
(518, '', 'Pacific/Truk', '', '+10:00', '+10:00', 'Link to Pacific/Chuuk'),
(519, 'UM', 'Pacific/Wake', 'Wake Island', '+12:00', '+12:00', ''),
(520, 'WF', 'Pacific/Wallis', '', '+12:00', '+12:00', ''),
(521, '', 'Pacific/Yap', '', '+10:00', '+10:00', 'Link to Pacific/Chuuk'),
(522, '', 'Poland', '', '+01:00', '+02:00', 'Link to Europe/Warsaw'),
(523, '', 'Portugal', '', '+00:00', '+01:00', 'Link to Europe/Lisbon'),
(524, '', 'PRC', '', '+08:00', '+08:00', 'Link to Asia/Shanghai'),
(525, '', 'PST8PDT', '', '-08:00', '-07:00', ''),
(526, '', 'ROC', '', '+08:00', '+08:00', 'Link to Asia/Taipei'),
(527, '', 'ROK', '', '+09:00', '+09:00', 'Link to Asia/Seoul'),
(528, '', 'Singapore', '', '+08:00', '+08:00', 'Link to Asia/Singapore'),
(529, '', 'Turkey', '', '+02:00', '+03:00', 'Link to Europe/Istanbul'),
(530, '', 'UCT', '', '+00:00', '+00:00', 'Link to UTC'),
(531, '', 'Universal', '', '+00:00', '+00:00', 'Link to UTC'),
(532, '', 'US/Alaska', '', '-09:00', '-08:00', 'Link to America/Anchorage'),
(533, '', 'US/Aleutian', '', '-10:00', '-09:00', 'Link to America/Adak'),
(534, '', 'US/Arizona', '', '-07:00', '-07:00', 'Link to America/Phoenix'),
(535, '', 'US/Central', '', '-06:00', '-05:00', 'Link to America/Chicago'),
(536, '', 'US/East-Indiana', '', '-05:00', '-04:00', 'Link to America/Indiana/Indianapolis'),
(537, '', 'US/Eastern', '', '-05:00', '-04:00', 'Link to America/New_York'),
(538, '', 'US/Hawaii', '', '-10:00', '-10:00', 'Link to Pacific/Honolulu'),
(539, '', 'US/Indiana-Starke', '', '-06:00', '-05:00', 'Link to America/Indiana/Knox'),
(540, '', 'US/Michigan', '', '-05:00', '-04:00', 'Link to America/Detroit'),
(541, '', 'US/Mountain', '', '-07:00', '-06:00', 'Link to America/Denver'),
(542, '', 'US/Pacific', '', '-08:00', '-07:00', 'Link to America/Los_Angeles'),
(543, '', 'US/Pacific-New', '', '-08:00', '-07:00', 'Link to America/Los_Angeles'),
(544, '', 'US/Samoa', '', '-11:00', '-11:00', 'Link to Pacific/Pago_Pago'),
(545, '', 'UTC', '', '+00:00', '+00:00', ''),
(546, '', 'W-SU', '', '+04:00', '+04:00', 'Link to Europe/Moscow'),
(547, '', 'WET', '', '+00:00', '+01:00', ''),
(548, '', 'Zulu', '', '+00:00', '+00:00', 'Link to UTC');